<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [getConstants](./bitburner.corporation.getconstants.md)

## Corporation.getConstants() method

Get corporation-related constants.

**Signature:**

```typescript
getConstants(): CorpConstants;
```
**Returns:**

[CorpConstants](./bitburner.corpconstants.md)

Corporation-related constants

## Remarks

RAM cost: 0 GB

